body{
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, sans-serif;
}
:root{
    --bgg-navy:#242438;
}
.text-white , .clearfix, {
    color:white !important;
}
.widget p, .list-border li{
     color:white !important;
}
::placeholder{
    color:grey !important;
}
.modern-header .header-nav .header-nav-wrapper{
    margin-top: 0px !important;
}
.fs-199{
font-size: 0.9rem;
}
.fs-200{
font-size: 1.2rem;
}
.fs-201{
font-size: 1.4rem;
}
.fs-202{
font-size: 1.6rem;
}
.fs-203{
font-size: 1.8rem;
}
.fw-200{
font-weight: 500;
}
.fw-201{
font-weight: 600;
}
.fw-202{
font-weight: 700;
}
.fw-203{
font-weight: 800;
}
.form-control{
    color:black !important;
}
.bgg-black{
    background-color: var(--bgg-navy) !important;
}
.input-group-text{
    border: 2px solid var(--bgg-navy) !important;
}
.login .regusrer-oimg img{
    width: 100%;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    height: 550px;

}
.regusrer-oimg img{
    width: 100%;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    height: 550px;

}
.form-card-register{
    width: 90%;
    border-radius: 12px ;
    margin: auto;
    /*box-shadow: 0px 0px 0px grey, 0px 0px 6px grey;*/
    display: flex;
    justify-content: center;
    align-items: center;

}
.social-icons{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 20px;
    background-color: var(--bgg-navy);
    margin: 0px 6px;
    border-radius: 50%;
    transition: all 1s;
}
.social-icons .lab{
    transition: all 1s;
}
.social-icons:hover{
    background-color: rgb(34, 34, 153);
    cursor: pointer;
}
.social-icons:hover .lab{
    transform: translateY(-5px);
    /* transform: translateX(3px); */
}
.register-button{
    width: 90%;
    display: block;
    margin: auto;
    border-radius: 12px;
    padding: 5px 5px;
    text-align: center;
    border: none;
    background-color: var(--bgg-navy);
    color: white;
    margin-bottom: 10px;
    margin-top: 10px;
    
}
.form-card-register a{
    text-decoration: none;
}
  @media (max-width:768px){
    .form-card-register{
    width: 100%;
    border-radius: 12px ;
    margin: auto;
    box-shadow: 0px 0px 0px grey, 0px 0px 6px grey;
    display: flex;
    justify-content: center;
    align-items: center;

}
.register-button{
    width: 90%;
    display: block;
    margin: auto;
    border-radius: 12px;
    padding: 10px 5px !important;
    text-align: center;
    border: none;
    background-color: var(--bgg-navy);
    color: white;
    margin-bottom: 10px;
    margin-top: 10px;
    
}
input{
    height:45px !important;
    font-size:16px !important;
}
.hide-mobile{
    display: none;
}

  }


  